<div>
<h1>Declaracion accessibilitat</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Cossent damb era Decision d'execucion (UE) 2018/1523 dera Comission, de 11 d'octòbre
2018 que s'establís per un modèu de declaracion d'accessibilitat cossent damb era
Directiva (UE) 2016/2102 deth Parlament Europèu e deth Conselh relatiu ar accès
sens barrièras entàs lòcs web e aplicacions mobilas des
organismes publics deth sector.</p>&#13;
&#13;
    <h4>Declaracion sus accessibilitat</h4>&#13;
&#13;
    <p>Eth Burèu deth Govèrn Regionau deth Tiròl s'esforça entà hèr eth son
lòc web accessible cossent damb era Seccion 14b deth Tiròl
sus era Lei antidiscriminacion de 2005 que se desvolòpa entara Directiva (UE) 2016/2102 deth
Parlament Europèu e deth Conselh de 26 d'octòbre de 2016 sus er accès sens barrièras entàs lòcs web e aplicacions mobilas des organismes deth sector public (DON
L 327, 2.12.2016, p. 1).</p>&#13;
    <p>Aquera declaracion d'accessibilitat s'aplica a "Lauegi.report" |
"Avalanca.Informe" | "Valanghe.Informe".</p>&#13;
&#13;
    <h4>Estat de compatibilitat damb es requisits</h4>&#13;
&#13;
    <p>Aqueth lòc web complís parcialament eth nivèu de compliment AA dera "Web
Directrises d'accessibilitat - WCAG 2.1" segontes era aplicacion
nòrma europèa armonizada "Nòrma europèa EN 301 549 V2.1.2
(2018-08)" a causa des seguentas incompatibilitats.</p>&#13;
&#13;
    <h5>Contengut non accessibla</h5>&#13;
&#13;
    <p>Eth contengut que s'indica de contunh pas es accessible entàs motius següents:</p>&#13;
&#13;
    <h6>1. Incompatibilitat damb era nòrma d'accessibilitat.</h6>&#13;
&#13;
    <h7>1.1 Perceptibilitat</h7><p>Entà quauques images des entradas de blòc, manca eth tèxt alternatiu, per
aguest motiu era informacion es pas accessibla entàs usatgièrs de lectors de pantalha. Açò vò díder que&#13;
eth critèri de succès 1.1.1 des WCAG (contengut pas textual) se complís pas. Totes es images naues&#13;
se publiquen amassa damb un tèxt alternatiu.</p>&#13;
    <p>Quauques paginas mancan es encapçalaments de nivèu 2, 3, 4 e 5, doncas, eth succès des WCAG
se complís pas eth critèri 1.3.1 (informacion e de relacions).</p>&#13;
    <p>En quauques paginas, era relacion de contrast minim de 4,5:1 de tèxt e images de&#13;
eth tèxt se complís pas. Açò significa qu'eth critèri de succès WCAG 1.4.3 Contrast&#13;
(minim) ne se complís pas.</p>&#13;
    <p>Es images e es grafics s'utilizen entà proveïr eth contengut meteorologic e climatic de&#13;
manèra compacta e eficaça. Per motius tecnics e per es nautes&#13;
taxas d'actualizacion des fichièrs a visualizar, non podèm pas dessenhar totes es&#13;
illustracions e grafics d'ua manièra accessibla e sens barrièras e en&#13;
aqueri casi complissen pas eth critèri de succès 1.1.1 (tèxt alternatiu). Açò&#13;
compren previsions e analisis meteorologics animadi.</p>&#13;
&#13;
    <h6>2. Carga desproporcionada</h6>&#13;
&#13;
    <p>Es nòsti vidèos an pas audiodescripción. Açò significa qu'eth succès WCAG&#13;
deth critèri 1.2.5 (audiodescripción grauada) se complís pas. Eth contengut deth&#13;
vidèo ei disponible en forma textuala dirèctament damb es vidèos.</p>&#13;
&#13;
    <h4>Creacion d'aquera Declaracion d'accessibilitat</h4>&#13;
&#13;
    <p>Aquera declaracion se creèt eth 15.05.2021.</p>&#13;
    <p>Eth contengut de quauques paginas web seleccionades (pagina d'inici, vision generala deth blòc, ua entrada de blòc
es lectures de sala e es paginas deth menu Educacion e mès
articles) se sometèt a ua autoprova WCAG 2.1 a nivèu de compliment AA en mai de 2021.</p>&#13;
    <p>Era declaracion se revisèc per darrèr còp eth 15.05.2021.</p>&#13;
&#13;
    <h4>Retroalimentacion e detalhs de contacte</h4>&#13;
&#13;
    <p>Es aufèrtes e servicis d'aguest lòc web son en mielhora constanta,
escambiades e agrandides. Era usabilitat e era accessibilitat son de grana preocupacion entà nosati.</p>&#13;
    <p>S'observatz bèra barrèra que vos empedís utilizar eth nòste lòc web, se vos platz avertitz-mos per corrèu electronic.</p>&#13;
    <p>Enviatz toti es messatges e suggeriments a lawine@tirol.gv.at damb eth
tèma "Denonciar ua barrèra ath lòc web lawinen.report". Se vos platz
especificats entà descríuer eth problèma e proporcionar-mos era URL(s) d'eth lòc web o document afectat.</p>&#13;
    <p><b>Contacte</b><br>&#13;
      Office of the Tyrolean Provincial Government<br>&#13;
      Department Protection against Natural Hazards and Evacuation Management<br>&#13;
      Department Avalanche Warning Service<br>&#13;
      Leopoldstraße 3 6020 Innsbruck<br><a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a></p>&#13;
&#13;
    <h4>Procediment d'execucion</h4>&#13;
&#13;
    <p>Se non arrecebetz responses satisfasentes deth mencionat anterioraments
opcion de contacte, podetz recórrer ath
<a href="https://www.tirol.gv.at/gesellschaft-soziales/gleichbehandlung-antidiskriminierung/barrierefreies-internet/ombudsstelle/" target="_blank" rel="noopener noreferrer">Burèu deth Sindic de Grèuges entà Internet Accessibla e Aplicacions Mobiles</a>
dera província deth Tiròl mejançant ua denóncia. Eth planh serà
examinat entà determinar s'i a agut incompliment des disposicions
der article 14b dera Lei tirolesa contra era discriminacion per organs d'era
província, es municipis, es associacions de municipis e es
organs autonòms establidi pera lei provinciau. S'eth planh ei
justificat, eth sindic locau harà recomanacions ena
província o es persones juridiques interessades e prepausar mesures entà solucionà'c
es deficiéncies. Podetz obtier mès informacion sus eth procediment de reclamacions
que se tròbe ena pagina web deth Burèu deth Sindic entà Internet Accessibla e
Aplicacions mobiles.</p>&#13;
  </div>&#13;
</section>
</div>
